
typedef struct
{
	LIGHTNING_DEFSTR head;
	int numEntries;
}LIGHTNINGLIST;

void lightningInitialise(void);
LIGHTNING_DEFSTR *lightningCreate(void);
int lightningIsModelInRange(VECTOR *, int);
void lightningDrawAll(void);
void lightningClearUpMessAfterwards(void);
